{
  "id": 8552466,
  "name": "STATE OF NORTH CAROLINA v. NEAL ARCHIE DAVIS",
  "name_abbreviation": "State v. Davis",
  "decision_date": "1975-06-18",
  "docket_number": "No. 7516SC285",
  "first_page": "347",
  "last_page": "347",
  "citations": [
    {
      "type": "official",
      "cite": "26 N.C. App. 347"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 275,
    "ocr_confidence": 0.61,
    "sha256": "fb43c8e2d6d0959c5c782b61beeef289f2e5f1ac6cc490671b7fa5c88aa5b5f1",
    "simhash": "1:f139676f3c914409",
    "word_count": 46
  },
  "last_updated": "2023-07-14T16:59:13.418266+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "MORRIS, VAUGHN and CLARK, Judges."
    ],
    "parties": [
      "STATE OF NORTH CAROLINA v. NEAL ARCHIE DAVIS"
    ],
    "opinions": [
      {
        "text": "No error.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [],
    "corrections": "",
    "head_matter": "STATE OF NORTH CAROLINA v. NEAL ARCHIE DAVIS\nNo. 7516SC285\n(Filed 18 June 1975)\nAppeal by defendant from Godwin, Judge. Judgment entered 8 January 1975 in Superior Court, Robeson County. Heard in the Court of Appeals 11 June 1975.\nMORRIS, VAUGHN and CLARK, Judges."
  },
  "file_name": "0347-02",
  "first_page_order": 375,
  "last_page_order": 375
}
